### Hierarchy

- GamepadHapticActuator

## Index

### Properties

- type

### Methods

- pulse

## Properties

### type

type: GamepadHapticActuatorType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5260

## Methods

### pulse

- pulse(value: number, duration: number): Promise<boolean>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5261

  #### Parameters

  - ##### value: number

  - ##### duration: number

  #### Returns Promise<boolean>

Generated using TypeDoc